/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");


/*****************home page*******************/

@media only screen and (min-width: 981px) {
	.et_header_style_centered #top-menu > li > a {
	    padding-bottom: 18px;
	    padding-top: 18px;
	}
}

.et_header_style_centered nav#top-menu-nav {
    display: block;
    text-align: center;
    background: rgba(249,161,27,1);
}

@media only screen and (min-width: 981px) {
	.et_header_style_centered #main-header .logo_container {
	    height: 100px;
	    margin-bottom: 1em;
	}
}

.et_header_style_centered #main-header div#et-top-navigation {
    position: relative;
    bottom: 0;
    width: 100%;
    float: left;
    clear: both;
}

@media only screen and (min-width: 981px) {
	.et_header_style_centered #main-header .logo_container {
	    height: 100px;
	    width: 40% !important;
	    float: left;
	}
}
@media only screen and (min-width: 981px) {
	.et_header_style_centered #main-header .header-right {
		float: left;
		width: 60%;
		height: 100px;
	    padding: 2em 0.5em;
	}
}

@media only screen and (max-width: 1226px) {
	.et_header_style_centered #main-header .header-right {
		display: none;
	}
}
@media only screen and (max-width: 1226px){
	.et_header_style_centered #main-header .logo_container {
	    height: 100px;
	    width: 100% !important;
	    float: left;
	}
}
@media only screen and (min-width: 981px) {
	.et_pb_slide_description {
	    width: 50%;
	    text-align: left;
	    float: left;
	}
}
label#input_6_6_6_label, label#input_6_8_6_label{
    display:  none;
}
input#gform_submit_button_6 {
    padding:  10px 20px;
    background:  #000;
    color:  #fff;
    border:  1px solid #000;
    border-radius:  50px;
    text-transform:  uppercase;
    cursor:  pointer;
}
input#gform_submit_button_6:hover {
letter-spacing:2px;
}
@media screen and (min-width: 981px){
    .header-content h1 {
    font-size: 70px;
     }
/*     .header-content{
        width:90%;
        max-width: 1580px;
     }*/
    .header-content h2 {
    font-size: 50px;
     }
}


@media screen and (min-width: 1px) and (max-width: 480px){
    .et_pb_fullwidth_header_scroll{
        display: none!important;
    }
    .header-content h1 {
         font-size: 26px;
     }
}





